body { 
text-align:center;
line-height:1.3;
margin:0;
padding:0;
background-image:url(http://blog-imgs-30-origin.fc2.com/p/o/k/pokemonmon/7B-6F.png);                       /* 外側背景色 */
background-repeat: repeat;
} 
#outline { 
background-image:url(http://blog-imgs-30-origin.fc2.com/p/o/k/pokemonmon/7B-6F.png);                     /* サイト背景色 */
background-repeat: repeat;
}


/******************************************* ▼ サイトの幅 ▼ */
#outline { 
width:1080px;                                         /* 全体 */
margin: auto; 
}
#center { 
width:780px;                                          /* 中央 */
float:right; 
} 
#left { 
width:280px;                                            /* 左 */
float:left; 
} 
#right { 
width:0px;                                            /* 右 */
float:right; 
} 
#center-left {             /* 計算して設定してください ------ */
width:1080px;               /* (全体-左-中央-右)/2 + 左 + 中央 */
float:left; 
} 
/******************************************* ▲ サイトの幅 ▲ */



/******************************* ▼ リンクの色と下線の有無 ▼ */
a:link {color:#557799;text-decoration:underline;}      /* 通常 */
a:active {color:#FF0000;text-decoration:none;}      /*実行中*/
a:visited {color:#113355;text-decoration:underline;}      /*訪問済*/
a:hover {color:#FF0000;text-decoration:none;} /*マウス*/
/******************************* ▲ リンクの色と下線の有無 ▲ */



/********************************************* ▼ ヘッダー ▼ */
#header_outline {
border:2px solid #BFBFBF;                      /* 外枠の色     */
margin-top:20px;
margin-bottom:20px;                            /* ヘッダ下間隔 */
}
#header_body { 
background-color:#FFFFFF;                     /* 背景色       */
font-size:10pt;                                 /* 文字サイズ */
color:#000000;                                  /* 文字色     */
text-align:left;                                /* 左寄せ     */
padding:5px 5px 5px 5px;
} 
/********************************************* ▲ ヘッダー ▲ */



/*************************************** ▼ ブログタイトル ▼ */
h1 { 
color:#000000;
font-size:20pt;                                 /* 文字サイズ */
text-align:left;                                /* 左寄せ     */
margin-top: 10px;
margin-left: 10px; 
margin-right: 0px; 
margin-bottom: 10px; 
}
h2 { 
color:#000000;
font-size:10pt;                                 /* 文字サイズ */
text-align:left;                                /* 左寄せ     */
margin-top: 0px;
margin-left: 10px; 
margin-right: 0px; 
margin-bottom: 20px; 
}
                              /* ▽文字色とリンクの下線有無▽ */
h1 a:link {color:#557799;text-decoration:underline;} /* 通常 */
h1 a:active {color:#557799;text-decoration:none;} /*実行中*/
h1 a:visited {color:#557799;text-decoration:underline;} /*訪問済*/
h1 a:hover {color:#557799;text-decoration:underline;} /*マウス*/
                              /* △文字色とリンクの下線有無△ */
/*************************************** ▲ ブログタイトル ▲ */



/***************************************** ▼ サイト紹介文 ▼ */
.intro { 
font-size:10pt;                                 /* 文字サイズ */
color:#000000;                                  /* 文字色     */
text-align:left;                                /* 左寄せ     */
margin:5px 30px 10px; 
}
/***************************************** ▲ サイト紹介文 ▲ */



/************************************************* ▼ 記事 ▼ */

.ently_outline { 
border:2px solid #BFBFBF;                     /* 外枠の色     */
margin-bottom:20px;                     /* 次の記事までの間隔 */
} 
.ently_title { 
font-size:11pt;                    /* 文字サイズ(記事タイトル)*/
font-weight:bold;                     /* 太字      (タイトル) */
color:#000000;                        /* 文字色    (タイトル) */
background-color:#E9E9E9;          /* 背景色    (記事タイトル)*/
padding:5px 20px; 
margin:0px;
} 
.ently_body { 
text-align:left;                      /* 左寄せ    (記事本文) */
font-size:10pt;                       /* 文字サイズ(記事本文) */
color:#000000;                        /* 文字色    (記事本文) */
background-color:#FFFFFF;                 /* 背景色    (記事本体) */
padding:5px 20px;
line-height:1.5;
margin:0px;
} 
.ently_navi { 
text-align:right;                     /* 右寄せ(時刻・CM・TB) */
color:#000000;                        /* 文字色(時刻・CM・TB) */
} 
/************************************************* ▲ 記事 ▲ */



/*************************** ▼ 左側メニュー(プラグイン１) ▼ */
.plugin1_outline { 
border:2px solid #BFBFBF;                     /* 外枠の色     */
margin-bottom:20px; /* 次のプラグインまでの間隔 */
} 
.plugin1_title { 
font-size:11pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#000000;                        /* 文字色    (タイトル) */
background-color:#E9E9E9;             /* 背景色    (タイトル) */
padding:5px 20px; 
margin:0px;
} 
.plugin1_body { 
text-align:left;                      /* 左寄せ    (本体) */
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#FFFFFF;                 /* 背景色    (本体) */
padding:5px 5px 5px 5px; 
line-height:1;
margin:0px;
} 
/*************************** ▲ 左側メニュー(プラグイン１) ▲ */



/*************************** ▼ 右側メニュー(プラグイン２) ▼ */
.plugin2_outline { 
border:2px solid #BFBFBF;                      /* 外枠の色     */
margin-bottom:20px; /* 次のプラグインまでの間隔 */
} 
.plugin2_title { 
font-size:11pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#000000;                        /* 文字色    (タイトル) */
background-color:#E9E9E9;             /* 背景色    (タイトル) */
padding:5px 20px; 
margin:0px;
} 
.plugin2_body { 
text-align:left;                      /* 左寄せ    (本体) */
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#FFFFFF;                 /* 背景色    (本体) */
padding:5px 5px 5px 5px; 
line-height:1;
margin:0px;
} 
/*************************** ▲ 右側メニュー(プラグイン２) ▲ */



/*************************** ▼ 上部メニュー(プラグイン３) ▼ */
.plugin3_outline { 
border:2px solid #BFBFBF;                      /* 外枠の色     */
margin-bottom:20px;
} 
.plugin3_title { 
font-size:11pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#000000;                        /* 文字色    (タイトル) */
background-color:#E9E9E9;             /* 背景色    (タイトル) */
padding:5px 20px; 
margin:0px;
} 
.plugin3_body { 
text-align:left;                      /* 左寄せ    (本体) */
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#FFFFFF;                 /* 背景色    (本体) */
padding:5px 20px; 
line-height:1.5;
margin:0px;
} 
/*************************** ▲ 上部メニュー(プラグイン３) ▲ */



/********************************************* ▼ コメント ▼ */
.comment_outline { 
border:2px solid #BFBFBF;                     /* 外枠の色     */
margin-bottom:20px;                 /* 次のコメントまでの間隔 */
} 
.comment_title { 
font-size:11pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#000000;                        /* 文字色    (タイトル) */
background-color:#E9E9E9;             /* 背景色    (タイトル) */
padding:5px 20px; 
margin:0px;
} 
.comment_body { 
text-align:left;                  /* 左寄せ    (コメント本文) */
font-size:10pt;                   /* 文字サイズ(コメント本文) */
color:#000000;                    /* 文字色    (コメント本文) */
background-color:#FFFFFF;           /* 背景色                 */
padding:5px 20px; 
line-height:1.5;
margin:0px;
} 

.comment_navi { 
color:#000000;                    /* 文字色    (時刻・CM・TB) */
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
} 
/********************************************* ▲ コメント ▲ */



/*************************************** ▼ トラックバック ▼ */
/*************************************** ▲ トラックバック ▲ */



/******************* ▼ カテゴリ・検索・月別ナビゲーション ▼ */
.various_outline { 
border:2px solid #BFBFBF;                     /* 外枠の色     */
margin-bottom:20px; 
} 
.various_title {
font-size:11pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#000000;                        /* 文字色    (タイトル) */
background-color:#E9E9E9;             /* 背景色    (タイトル) */
padding:5px 20px;
margin:0px;
}
.various_body { 
text-align:left;                      /* 左寄せ    (本体) */
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#FFFFFF;                 /* 背景色    (本体) */
padding:5px 20px;
line-height:1.5;
margin:0px;
}
.various_navi { 
text-align:center;                        /* 中央寄せ  (矢印) */
margin:0px;
} 
/******************* ▲ カテゴリ・検索・月別ナビゲーション ▲ */



/********************************************* ▼ フッター ▼ */
#footer_outline {
border:2px solid #BFBFBF;                       /* 外枠の色   */
background-color:#FFFFFF;                       /* 背景色     */
}
#footer_body { 
font-size:9pt;                                  /* 文字サイズ */
color:#000000;                                  /* 文字色     */
padding:5px; 
} 
                                              /* リンク       */
#footer_body a:link {color:#557799;text-decoration:underline;}      /* 通常 */
#footer_body a:active {color:#FF0000;text-decoration:none;}      /*実行中*/
#footer_body a:visited {color:#113355;text-decoration:underline;}      /*訪問済*/
#footer_body a:hover {color:#FF0000;text-decoration:none;} /*マウス*/
/********************************************* ▲ フッター ▲ */


/* カレンダー */
.calender td { text-align: center; }
th#sun { color: #CC3300; }
th#sat { color: #0066CC; }


/*** その他 ***/
p { margin: 2px 0; }
ul { margin:2px 0 5px 0; padding:0; } 
li { margin-left:20px; margin-bottom:3px; } 
form { margin:0; }
table { font-size:10pt; }
.c-both { clear:both; } 
.readmore { margin-top: 10px; } 
.readclose { margin: 10px 0; } 
.page_navi { margin:30px 0; font-size:9pt; }


/**************************************************************/
/* フッターにある著作権表示(リンク)さえ残して頂ければ         */
/* どんなにカスタマイズされても構いません。また、             */
/* どのようなサイトでも利用してくださって結構です。           */
/* 何か解からないことがあれば何でも聞いてください。           */
/*                                FC2ブログのテンプレート工房 */
/* [lightframe_ver.03]       (http://10plate.blog44.fc2.com/) */
/**************************************************************/